Bug 130727 - iproute is obsolete, iproute2 is the latest release
iproute is obsolete, iproute2 is the latest release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iproute (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Brock Organ
http://developer.osdl.org/dev/iproute2/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-23 18:06 EDT by acount closed by user
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 03:13:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2004-08-23 18:06:41 EDT
latest iproute2 release is living here:

http://developer.osdl.org/dev/iproute2/

-thanks-
Comment 1 Radek Vokal 2004-09-02 03:13:48 EDT
Thx for info, tested and updated to iproute-2.6.9-1. 

Note You need to log in before you can comment on or make changes to this bug.